Несколько уязвимостей в Adobe Reader в Sun Solaris

Дата публикации:
04.08.2008
Дата изменения:
29.03.2009
Всего просмотров:
1800
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-0883
CVE-2008-2641
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Повышение привилегий
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Sun Solaris 8
Sun Solaris 9
Sun Solaris 10
Уязвимые версии: Sun Solaris 8, 9, 10

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю повысить свои привилегии, вызвать отказ в обслуживании и скомпрометировать целевую систему.

Подробное описание уязвимостей:

www.securitylab.ru/vulnerability/347936.php
www.securitylab.ru/vulnerability/355226.php

URL производителя: www.sun.com

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:
29.03.2009
Изменена секция "Решение"

Ссылки: Multiple Security Vulnerabilities in the Adobe Reader may lead to Execution of Arbitrary Code and Overwrite Arbitrary Files

или введите имя

CAPTCHA